@charset "UTF-8";
@media screen and (min-width: 768px),print {

body{ background: url(../images/common/common-back02.jpg)no-repeat top center; background-size: 100% auto;}
#ttlbox .inner-Box { min-height: 162px; position: relative; padding: 5.4rem 0 0 0; }

#contentsmain{padding: 14rem 4rem 8.4rem;margin: 0 auto;max-width: 1170px;}
#contentsmain .inner-Box{ }

#contentsmain .inner-Box ul{width: 29.5%;margin-right: 5.6%;float: left;margin-bottom: 71px;}
#contentsmain .inner-Box ul.ftlinkul3,
#contentsmain .inner-Box ul.ftlinkul6{ margin-right: 0%;}
#contentsmain .inner-Box ul li{margin-bottom: 6px;}
#contentsmain .inner-Box ul li span{font-size: 2rem;color: #0097A3;border-bottom: #D6D6D6 1px solid;display: block;padding-bottom: 13px;padding-left: 3px;margin-bottom: 16px;}
#contentsmain .inner-Box ul li.pags a{position: relative;padding: 0 0 0 17px;}
#contentsmain .inner-Box ul li.pags a::before{content: "";width: 7px;height: 7px;display: block;background: #0097A3;border-radius: 50%;position: absolute;top: 9px;left: 3px;}
#contentsmain .inner-Box ul li span a{color: #0097A3;}
    #ttlbox .inner-Box {
        min-height: 16rem;
        position: relative;
        padding: 5.4rem 0 0 0 !important;
        margin-bottom: -126px;
    }

}
@media screen and (min-width:768px) and ( max-width:1919px) {
	
body{ background-size: 1920px auto;}

}
@media screen and (min-width:768px) and ( max-width:1600px) {
	
body{ background-size: 1920px auto;}
#ttlbox{height: auto;}
}


@media screen and (max-width: 767px) {

.seo_bread_list{
    margin-bottom: 0vw;
}
#contentsmain{padding: 0vw;margin: 0 4vw 13vw;}
#contentsmain .inner-Box{margin: 0 4vw;}

#contentsmain .inner-Box ul{width: 100%;margin-bottom: 9.15vw;}
#contentsmain .inner-Box ul.ftlinkul3,
#contentsmain .inner-Box ul.ftlinkul6{ margin-right: 0%;}
#contentsmain .inner-Box ul li{margin-bottom: 1.45vw;}
#contentsmain .inner-Box ul li span{font-size: 4.83vw;color: #0097A3;border-bottom: #D6D6D6 0.24vw solid;display: block;padding-bottom: 3.14vw;padding-left: 0.72vw;margin-bottom: 3.86vw;}
#contentsmain .inner-Box ul li.pags a{position: relative;padding: 0 0 0 4.11vw;}
#contentsmain .inner-Box ul li.pags a::before{content: "";width: 1.69vw;height: 1.69vw;display: block;background: #0097A3;border-radius: 50%;position: absolute;top: 2.17vw;left: 0.72vw;}
#contentsmain .inner-Box ul li span a{color: #0097A3;}

}